My SQL dump that is compatible with v2.1.0

Added by Bell Patrick over 7 years ago

I'm trying to use the latest release (2.1.0) of EasySDI, but am getting an error due to an unknown field called 'SAVE_RESPONSE'. I'm using the mysql SQL dump for v2.0.0 as one isn't currently supplied for v2.1. This version of the SQL dump works fine with the v2.0.0 war.

Do you possibly have a mysql SQL dump that is compatible with v2.1.0?

Many thanks in advance.


Replies (1)

RE: My SQL dump that is compatible with v2.1.0 - Added by Bergstedt Thomas over 7 years ago

The latest mysql dump can be found in the svn trunk
svn://www.easysdi.org/easysdi/trunk/monitor/java/1.5/dumps/db_dump_mysql.sql

(1-1/1)